» Ubuntu » Paketit

Error

two or more packages specified (glipper hardy)